name = "Simple Voice Chat"
filename = "voicechat-fabric-1.20.2-2.4.27.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/9eGKb6K1/versions/5bFG77fl/voicechat-fabric-1.20.2-2.4.27.jar"
hash-format = "sha1"
hash = "6bf7ea8811c13f5ddaccc8d206e8332692e3606c"

[update]
[update.modrinth]
mod-id = "9eGKb6K1"
version = "5bFG77fl"
